Sector Name: MUTUAL FUND - Bug #2101

Admin-->Licence Request-->Pre Licence Request--> Mutual Fund client application-->Schedule
1--->Qus.no 3 and 4--->Provided value on Ifsc panel is showing different in the admin panel

04/18/2022 10:02 AM - Mohd Irfan

Status: Closed Start date: 04/18/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1. Admin

2. Licence Request

3. Pre Licence Request

4. Mutual Fund client application
5. Schedule 1

6. Qus.no 3 and 4

Provided value on Ifsc panel is showing different in the admin panel.
See attached screenshot:
History

#1 - 05/04/2022 03:27 PM - Dharamveer S

- Status changed from New to Resolved

#2 - 05/04/2022 03:49 PM - arti saraswat

- Status changed from Resolved to Closed
